/* CSS Document */

h1,h2,h3,h4,h5,h6,p,div,ul,ol {margin: 0px}
img {border: none}

body {font-size:85%}
div#lay {width:580px; font-size: 12px; margin: 0px 10px;}

ul {list-style:square; line-height:125%}
li {margin-top:10px; margin-left: 2em; list-style:}

div#next {
width: 600px; text-align:center; font-size: 10px; line-height: 20px; margin-top: 10px; margin-bottom: 10px;}
.footer {font-size: 10px; margin: 1em; color: #666666; text-align: center;}